# Inboxes

Source: https://webagent-docs-staging.lookover.ai/api-reference/inboxes

> Test inboxes for sign-up and verification flows.

## GET /v1/inboxes

List live inboxes

Responses: 200 `InboxList`, default `ErrorBody`

## POST /v1/inboxes

Create a disposable inbox (24 h)

Responses: 201 `Inbox`, default `ErrorBody`

## GET /v1/inboxes/{id}

Get an inbox

Parameters:
- `id` (path, required): string

Responses: 200 `Inbox`, default `ErrorBody`

## DELETE /v1/inboxes/{id}

Delete an inbox

Parameters:
- `id` (path, required): string

Responses: 200 `Deleted`, default `ErrorBody`

## GET /v1/inboxes/{id}/messages

List an inbox's messages, oldest first (`wait` long-polls)

Parameters:
- `id` (path, required): string
- `wait` (query): string
- `after` (query): string

Responses: 200 `InboxMessageList`, default `ErrorBody`
